<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9f738f231dde96bdafa4f6beb06b2964">
  <dict>
    <!--2021-03-23 16:36:00.000-->
    <string key="hide_violence_number_from_mcc">34-016,34-900018018</string>
  </dict>
</config>
